Subject: Sybyl question

From: "zgleo" <[email-masked]>
Date: Fri, 1 Nov 2002 15:46:39 +0800

Dear CCLers,
	I find a strange problem when I use sybyl.
	I plan to prepare some ligands for autodock.
	The first thing I have to do is	to move these ligands to the pocket area of the receptor.
	So I read the receptor molecule and ligand molecule into D1 and D2,respectively.
	Then I move the ligand to the pocket area by focusing mouse on D2,and then save it as 
	"ligand.mol2"(Didn't freeze view).
	After this,I zap the D2 and read "ligand.mol2" into D2.
	It looks that everything is OK----the ligand molecule is exactly in the pocket.
	Unfortunately,when I zap everything and read "ligand.mol2" into sybyl firstly and receptor
	file into sybyl subsequently,I find the ligand is located far away from the receptor.
	Then I change the order again----that is reading the receptor first and the ligand second,to
	 my surprise,the ligand is located in the pocket area again.
	I'm completely confused by it.
	Does anybody know why?
	Thanks.

Best Regard!
zgleo
[email-masked]
2002-11-01